## bsl 0.5.0

=== debian/changelog ===
bsl (0.5.0-2) unstable; urgency=low

  * debian/source/format,
    debian/rules:
    + Use source format 3.0 (quilt).
  * debian/lintian/buzztard-bsl,
    debian/buzztard-bsl.install:
    + Add lintian override for the desktop file, we depend on the package
      with the binary for the desktop file and it is only used to add
      another mimetype mapping.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 10 Apr 2010 18:17:48 +0200

bsl (0.5.0-1) unstable; urgency=low

  * Initial upload to Debian (Closes: #507344).
  * The package is based on Ubuntu package by A. Walton from
    https://launchpad.net/~awalton/+archive/ppa

 -- Sebastian Dröge <slomo@debian.org>  Mon, 29 Mar 2010 11:21:52 +0200

bsl (0.5.0-0ppa1) karmic; urgency=low

  * New upstream release (0.5.0).

 -- A. Walton <awalton@gnome.org>  Sat, 01 Aug 2009 16:45:07 -0400

bsl (0.4.0-0ppa1) karmic; urgency=low

  * Initial release (Closes: Launchpad bug #267549)

 -- A. Walton <awalton@gnome.org>  Tue, 28 Jul 2009 00:15:17 -0400
