=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

install/buzztard-bsl::
	rm -f debian/buzztard-bsl/usr/share/applications/mimeinfo.cache
	rm -f debian/buzztard-bsl/usr/share/mime/aliases
	rm -f debian/buzztard-bsl/usr/share/mime/globs
	rm -f debian/buzztard-bsl/usr/share/mime/globs2
	rm -f debian/buzztard-bsl/usr/share/mime/generic-icons
	rm -f debian/buzztard-bsl/usr/share/mime/magic
	rm -f debian/buzztard-bsl/usr/share/mime/mime.cache
	rm -f debian/buzztard-bsl/usr/share/mime/icons
	rm -f debian/buzztard-bsl/usr/share/mime/subclasses
	rm -f debian/buzztard-bsl/usr/share/mime/treemagic
	rm -f debian/buzztard-bsl/usr/share/mime/types
	rm -f debian/buzztard-bsl/usr/share/mime/XMLnamespaces
