## bsl 0.6.0

=== debian/changelog ===
bsl (0.6.0-1) unstable; urgency=low

  * New upstream release:
    + debian/patches/01_COPYING-LGPL.patch:
      - Dropped, merged upstream.
    + debian/patches/02_desktop-file.patch:
      - Updated to apply cleanly again.
    + debian/control:
      - Build-depend on buzztard / gst-buzztard 0.6.0.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 23 Dec 2011 11:39:59 +0100

bsl (0.5.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #621274).

 -- Luk Claes <luk@debian.org>  Sat, 18 Jun 2011 11:57:11 +0200
