=== debian/control ===
Source: bsl
Section: sound
Priority: optional
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs, 
               debhelper (>= 7), 
               autotools-dev,
               libglib2.0-dev (>= 2.8),
               libgstreamer0.10-dev (>= 0.10.20),
               libgstreamer-plugins-base0.10-dev (>= 0.10.20),
               libbuzztard-dev (>= 0.6.0),
               libgstbuzztard-dev (>= 0.6.0),
               intltool
Standards-Version: 3.8.4
Homepage: http://www.buzztard.org

Package: buzztard-bsl
Architecture: any
Depends: buzztard (>= 0.6.0),
         ${shlibs:Depends}, 
         ${misc:Depends}
Description: Buzztard - Buzz Song Loader Plugin
 The Buzztard project aims to provide a modular, free, open source music
 studio that is conceptually based on the proprietary Windows software
 called Buzz. The Buzztard project itself has no direct link to Buzz
 apart from its concepts that we build upon and is no 1:1 Buzz copy.
 To allow migration for Buzz users, Buzztard provides song-file import
 and buzz-machine reuse.
 .
 bsl is a plugin for Buzztard which enables the loading of Jeskola Buzz
 song files.
