=== debian/rules ===
--- 
+++ 
@@ -17,4 +17,5 @@
 	rm -f debian/buzztard-bsl/usr/share/mime/treemagic
 	rm -f debian/buzztard-bsl/usr/share/mime/types
 	rm -f debian/buzztard-bsl/usr/share/mime/XMLnamespaces
+	rm -f debian/buzztard-bsl/usr/lib/buzztard-songio/libbtbsl.la
