=== debian/watch ===
version=3

http://sf.net/buzztard/bsl-(.*)\.tar\.gz debian uupdate
